/* Interpolate with background */
"Interpolate with Background" = "Mit Hintergrund interpolieren";

/* undo */
"Transform" = "Transformation";

/* Transform Metrics */
"Transform Metrics" = "Metriken transformieren";

/* plugin name
   Transform */
"Transformations" = "Transformationen";

